{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1776056014207,
      "tag": "0000_volatile_taskmaster",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1776194061222,
      "tag": "0001_chilly_pestilence",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1776297801743,
      "tag": "0002_tricky_songbird",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1776644116763,
      "tag": "0003_many_tyger_tiger",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1776647169233,
      "tag": "0004_faithful_quasimodo",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1776651617699,
      "tag": "0005_youthful_menace",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "7",
      "when": 1776655510586,
      "tag": "0006_watery_corsair",
      "breakpoints": true
    },
    {
      "idx": 7,
      "version": "7",
      "when": 1776685207877,
      "tag": "0007_phase12_auth_admin",
      "breakpoints": true
    },
    {
      "idx": 8,
      "version": "7",
      "when": 1776687882807,
      "tag": "0008_phase13_enhancements",
      "breakpoints": true
    },
    {
      "idx": 9,
      "version": "7",
      "when": 1776702066123,
      "tag": "0009_phase14_research_portal",
      "breakpoints": true
    },
    {
      "idx": 10,
      "version": "7",
      "when": 1776710891305,
      "tag": "0010_phase15_member_profile",
      "breakpoints": true
    },
    {
      "idx": 11,
      "version": "7",
      "when": 1776717244873,
      "tag": "0011_phase16_store_orders",
      "breakpoints": true
    }
  ]
}